# BEGIN SourceDeps(oneline):
BuildRequires: perl(DBI.pm) perl(DBI/Gofer/Execute.pm) perl(DBI/Gofer/Transport/Base.pm) perl(HTTP/Date.pm) perl(List/Util.pm) perl(MIME/Base64.pm) perl(Module/Build/Tiny.pm) perl(Plack/Component.pm) perl(Plack/MIME.pm) perl(Plack/Request.pm) perl(Plack/Response.pm) perl(Plack/Util.pm) perl(Plack/Util/Accessor.pm) perl(Safe/Isa.pm) perl(Socket.pm) perl(Try/Tiny.pm) perl(parent.pm)
# END SourceDeps(oneline)
%define module_name Plack-App-DBI-Gofer
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.001
Release: alt1
Summary: server side http transport for DBI-Gofer using PSGI
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/J/JW/JWRIGHT/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This module implements a DBD::Gofer server-side http transport through PSGI.

This enables DBI to connect to databases through your PSGI-enabled HTTP server.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README
%perl_vendor_privlib/D*
%perl_vendor_privlib/P*

%changelog
* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 0.001-alt1
- initial import by package builder

